:root {
        --ArqtBUxqQLGm: #fffcfb;
        --zJgZKfWjGIiI: #FCFEFB;
        --QFIqpXFJTaJj: #ffc107;
        --ABrSvyjmburX: #FCFEFB;
        --EXRPpOrJaIOg: #e9eaea;
        --hqNNXYQWJbuw: #000;
        --llABTepBOckG: #ee4d7b;
        --ZbkeBswAPeXS: #a70002;
        --WQzqoOKoLGuv: #fff;
        --QeSsKgyJVOrr: rgba(255, 200, 200, 0.5);
        --PMDbMJyaNbHn: #FCFEFB;
        --YLAFUBrlJmWH: #eae6e6;
        --ORhveDSYGMLY: #fff;
        --RUrjPSqyzEbh: #dad4d4;
        --rfMtlJWkvlCP: #000000;
        --iopBTbGozmTL: #3d14fa;
        --COVCBvKZPbTZ: #250c89;
        --pjRNuclJXYCh: #ddd;
        --tEGhTatkuNen: left;
        --XFSmPXyfYtVT: left;
        --VQQRCBhwziSt: '➤';
        --cEOwyijhRATC: '»';
        --BnljYTojdfbO: '⇨';
        --ziNuaSofXIke: '★';
        --xZBcvMYAwxVm: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--iopBTbGozmTL);
text-decoration: none;
}

a:hover {
color: var(--COVCBvKZPbTZ);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ArqtBUxqQLGm);
color: var(--hqNNXYQWJbuw);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--llABTepBOckG);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ZbkeBswAPeXS);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.SooGWfOrscqz {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.DqiYvdomjbhx,
.MOFQoTDmpygJ,
.IETgbvvWmslu {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.wjeSxeDaYkam {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.wjeSxeDaYkam a {
        cursor: pointer;
        pointer-events: auto;
}


.wjeSxeDaYkam img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.TmKZiUzEkHLl {
background-color: var(--YLAFUBrlJmWH);
padding: 10px 0;
display: flex;
}
.TmKZiUzEkHLl nav ul li a {
color: var(--rfMtlJWkvlCP);
}
.MOFQoTDmpygJ {
background-color: var(--PMDbMJyaNbHn);
padding: 0 15px;
}
.TBzRTGnNLSGx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.jwhtelnPnXyA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.sooDnFpfLDff {
margin-left: 5px;
font-weight: 800;
}

.sDZToJgotFpt {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.wxvDKNNkYVAS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.wxvDKNNkYVAS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NXnAAKPIBGSV a {
color: var(--WQzqoOKoLGuv);
}

.NXnAAKPIBGSV.active a {
color: var(--rfMtlJWkvlCP);
font-weight: bold;
text-decoration: underline;

}

.DqiYvdomjbhx {
background-color: var(--PMDbMJyaNbHn);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TdWCQyaPOKhp {
text-align: var(--tEGhTatkuNen);
}

.WHIedMxgokiQ {
background-color: var(--llABTepBOckG);
color: var(--WQzqoOKoLGuv);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.WHIedMxgokiQ:hover {
background-color: var(--ZbkeBswAPeXS);
}

.WHIedMxgokiQ a {
color: var(--WQzqoOKoLGuv);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.viqLlHmudSlT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ExwrWwOelnwp {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--QeSsKgyJVOrr);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.eSILOBWiglLU::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.viqLlHmudSlT img {
border-radius: 22px;
height: auto;
display: block;
}

.vWBaZpwuoZLN {
background-color: var(--llABTepBOckG);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.vWBaZpwuoZLN:hover {
background-color: var(--ZbkeBswAPeXS);
}

.qEUudUntmSvT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CViCtYzZBwVv {
background-color: var(--llABTepBOckG);
color: var(--WQzqoOKoLGuv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CViCtYzZBwVv:hover {
background-color: var(--ZbkeBswAPeXS);
color: var(--WQzqoOKoLGuv);
}

.yQOrzCqgePaw {
font-weight: 400;
}

.yQOrzCqgePaw a {
font-weight: 400;
}
#cdQdxPCpWehG {
width: 100%;
ktBvzFjIDcyP
border: none;
overflow: hidden;
}

/*casinos-list*/
.uZiYONWEPEPz {
margin-top: 30px;
background-color: var(--ABrSvyjmburX);
width: 100%;
border: 1px solid var(--pjRNuclJXYCh);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EiuhAkcIJTEe {
display: flex;
justify-content: space-between;
align-items: center;
}

.SlXeUmtVdiRF {
display: flex;
align-items: center;
}

.SlXeUmtVdiRF:nth-child(1) {
width: 30%;
}

.SlXeUmtVdiRF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--pjRNuclJXYCh);
border-left: 1px solid var(--pjRNuclJXYCh);
height: 100px;
}

.SlXeUmtVdiRF:nth-child(3) {
width: 20%;
justify-content: center;
}
.SlXeUmtVdiRF strong{
font-size: 18px;
}

.HVyzsCAOlZxc {
width: 150px;
}

.HVyzsCAOlZxc img{
border-radius: 16px;
}

.MpYfvzASZXxs {
margin-left: 24px;
}

.xclzgAKowhwO {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.CNZynnvsRtvk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--pjRNuclJXYCh);
border-radius: 15px;
width: 130px;
}

.gxFpMvDtZrBe {
color: var(--QFIqpXFJTaJj);
font-size: 24px;
}

.dfeqtYNisQlO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--llABTepBOckG);
color: var(--WQzqoOKoLGuv);
transition: background-color 0.7s ease;
}

.dfeqtYNisQlO:hover {
background-color: var(--ZbkeBswAPeXS);
color: var(--WQzqoOKoLGuv);
}

/*IMG*/
.RIMdvagUCuVn {
width: 85%;
margin: 24px auto 15px auto;
}

.rFrXhfBKCbvO {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.IgOMUmvMCLFq {
display: flex;
justify-content: space-between;
background-color: var(--zJgZKfWjGIiI);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--pjRNuclJXYCh);
}

.IgOMUmvMCLFq .gbsUevJnWQFK {
width: 48%;
}

.IgOMUmvMCLFq h3 {
margin-top: 0;
}

/*wp-block-list*/
.wFFUJMOsXZZz {
list-style: none;
}

.wFFUJMOsXZZz li {
margin-bottom: 10px;
list-style: none;
}

.wFFUJMOsXZZz li:last-child {
margin-bottom: 0px;
}

.wFFUJMOsXZZz li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.IgOMUmvMCLFq .gbsUevJnWQFK:first-child .TdWCQyaPOKhp {
color: green;
}

.IgOMUmvMCLFq .gbsUevJnWQFK:last-child .TdWCQyaPOKhp {
color: red;
}

.IgOMUmvMCLFq .gbsUevJnWQFK:first-child li::before {
color: green;
}

.IgOMUmvMCLFq .gbsUevJnWQFK:last-child li::before {
color: red;
}

/*Table*/
.dCrTyXHAlNeC table {
width: 100%;
border: 1px solid var(--EXRPpOrJaIOg);
border-radius: 16px;
}

.dCrTyXHAlNeC td {
width: 50%;
border: 1px solid var(--EXRPpOrJaIOg);
border-radius: 6px;
}

.dCrTyXHAlNeC table thead {
background-color: var(--ABrSvyjmburX);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.dCrTyXHAlNeC table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.dCrTyXHAlNeC table thead th:first-child {
border-radius: 16px 0 0 0;
}

.dCrTyXHAlNeC table thead th:last-child {
border-radius: 0 16px 0 0;
}

.dCrTyXHAlNeC table tbody tr {
border-bottom: 1px solid var(--pjRNuclJXYCh);
background-color: var(--zJgZKfWjGIiI);
}

.dCrTyXHAlNeC table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.dCrTyXHAlNeC table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.dCrTyXHAlNeC table tbody td {
padding: 10px;
}

/*FAQ*/
.NmQAYWrLBqVW {
background-color: var(--zJgZKfWjGIiI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--pjRNuclJXYCh);
}

.NmQAYWrLBqVW:last-child {
margin-bottom: 0;
}

.NmQAYWrLBqVW h3 {
margin: 10px 0;
}

/*Footer*/
.ctrnKOFmlTSA {
background-color: var(--RUrjPSqyzEbh);
color: var(--rfMtlJWkvlCP);
}

.IETgbvvWmslu {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xWlGbcYJVsKP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--llABTepBOckG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xWlGbcYJVsKP:hover {
opacity: 1;
}

.xWlGbcYJVsKP::after,
.xWlGbcYJVsKP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WQzqoOKoLGuv);
}

.xWlGbcYJVsKP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xWlGbcYJVsKP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.TbScRwvAaRXP {
margin-top: 40px;
}
.RQyedPMKEnvi {
margin-left: 10px;
cursor: pointer;
}
.RQyedPMKEnvi:before {
content: '[ ';
}
.RQyedPMKEnvi:after {
content: ' ]';
}
.sjCgCFAbDLpd {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.qDeIabcsmcJZ {
max-height: 500px;
opacity: 1;
}
.UJcjECTYIfEi {
margin-left: 15px;
}

.PbMbqzXucGhu a{
color: var(--hqNNXYQWJbuw);
}
.TBzRTGnNLSGx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.QBSoFAPanpsy {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.NNMyngDQuYWo {
display: none;
position: absolute;
background: var(--PMDbMJyaNbHn);
border: 1px solid var(--ORhveDSYGMLY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NXnAAKPIBGSV:hover > .NNMyngDQuYWo {
display: block;
}


.HGEJNsfQLmwp {
margin: 0;
}

.uZdVrFXvcttZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uZdVrFXvcttZ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.lctndJJnqaLl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.NEgEUSOZmqJM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eDCghiuGzKqV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.pCEZkcUPbUJV {
display: flex;
align-items: center;
}

.YDJIVelaKOmF {
color: var(--rfMtlJWkvlCP);
text-decoration: none;
transition: color .2s;
}

.YDJIVelaKOmF:hover {
text-decoration: underline;
color: var(--ZbkeBswAPeXS);
}

.YDJIVelaKOmF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yLRtjIsOcFvQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.LIOvYjrrYxZQ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.LIOvYjrrYxZQ nav {
        width: 100%
}
.LIOvYjrrYxZQ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.LIOvYjrrYxZQ nav ul li a {
color: var(--rfMtlJWkvlCP);
}
.LIOvYjrrYxZQ nav ul li a:hover {
color: var(--COVCBvKZPbTZ);
}

.lKqjGqwJmgdZ {
display: flex;
}

.kWALHIAfInLW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.WOEBObMwFuxh {
background: var(--PMDbMJyaNbHn);
color: var(--rfMtlJWkvlCP);
font-weight: 600;
border: 2px solid var(--rfMtlJWkvlCP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.yarYVMHJVwWb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#CHujnHtZZWtp:checked + .WOEBObMwFuxh .yarYVMHJVwWb {
transform: rotate(180deg);
}

.YwSHtxpyviZe {
display: none;
position: absolute;
min-width: 145px;
background: var(--WQzqoOKoLGuv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QFIqpXFJTaJj);
z-index: 99;
padding: 6px 0;
}
.pdXPECzSgidF{
left: 0;
bottom: 110%;
}
.OsUQExOqBVfG{
right: 0;
top: 110%;
}
#CHujnHtZZWtp:checked ~ .YwSHtxpyviZe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YwSHtxpyviZe .cEOwyijhRATC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hqNNXYQWJbuw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YwSHtxpyviZe .cEOwyijhRATC:hover {
background: var(--ZbkeBswAPeXS);
color: var(--QFIqpXFJTaJj);
}
.YwSHtxpyviZe .cEOwyijhRATC.is-active {
color: var(--QFIqpXFJTaJj);
font-weight: 600;
background: var(--ZbkeBswAPeXS);
border-radius: 8px;
}
.QXuSPUSURlBj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.QXuSPUSURlBj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.QXuSPUSURlBj p {
color: var(--WQzqoOKoLGuv);
font-size: 34px;
text-align: start;
}
.bEKPMGiiQDkS {
display: flex;
gap: 12px;
}
.WBtWSXTKcrzq {
position: relative;
flex: 1;
overflow: hidden;
}
.WBtWSXTKcrzq figure {
margin: 0;
}
.CPwEOMSxIixz {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZbkeBswAPeXS);
color: var(--WQzqoOKoLGuv);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.WBtWSXTKcrzq:hover .CPwEOMSxIixz {
opacity: 1;
color: var(--WQzqoOKoLGuv);
}
.WBtWSXTKcrzq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.WBtWSXTKcrzq .RIMdvagUCuVn {
position: relative;
}

.bEKPMGiiQDkS {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.IETgbvvWmslu{
padding: 30px 15px;
text-align: center;
}
.bEKPMGiiQDkS {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.SlXeUmtVdiRF:nth-child(1),
.SlXeUmtVdiRF:nth-child(2),
.SlXeUmtVdiRF:nth-child(3){
width: 33%;
}
.CPwEOMSxIixz {
display: none !important;
}
.rqNMETnpuBCm{
text-align: center;
padding: 0 10px;
}
.MpYfvzASZXxs {
margin-left: 10px;
}
.SooGWfOrscqz{
padding: 0 15px;
display: flex;
}
.TBzRTGnNLSGx {
display: block;
color: var(--rfMtlJWkvlCP);

}
.LIOvYjrrYxZQ nav ul {
flex-direction: column;
gap: 20px;

}
.wxvDKNNkYVAS {
flex-direction: column;
gap: 20px;
}
#ffBsUilkEGmV {
display: none;

}
#ffBsUilkEGmV.active {
display: flex;
}
.SooGWfOrscqz {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.TBzRTGnNLSGx {
margin-left: auto;
}

.LIOvYjrrYxZQ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ExwrWwOelnwp {
font-size: 26px;
width: 70%;
}
.wjeSxeDaYkam img {
margin-left: 0;
}
.bEKPMGiiQDkS {
grid-template-columns: repeat(2, 1fr)
}
.viqLlHmudSlT {
    height: unset;
}
.EiuhAkcIJTEe{
flex-wrap: wrap;
}
.SlXeUmtVdiRF:nth-child(1){
width: 100%;
justify-content: center;
}
.SlXeUmtVdiRF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.SlXeUmtVdiRF:nth-child(3) {
width: 50%;
}
.qEUudUntmSvT{
padding: 0;
}
.vWBaZpwuoZLN{
padding: 15px 50px;
}
.ExwrWwOelnwp {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.vWBaZpwuoZLN {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ExwrWwOelnwp {
font-size: 14px;
width: 70%;
}
.xclzgAKowhwO {
font-size: 16px;
}
.WHIedMxgokiQ a {
font-size: 24px;
}
.IgOMUmvMCLFq {
flex-wrap: wrap;
}
.IgOMUmvMCLFq .gbsUevJnWQFK {
width: 100%;
}
.wFFUJMOsXZZz {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.RIMdvagUCuVn {
width: 100%;
margin: 20px auto 15px auto;
}
.qEUudUntmSvT {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yQOrzCqgePaw{
margin-top: 15px;
}
.vWBaZpwuoZLN {
font-size: 24px;
}
.TbScRwvAaRXP{
margin-top: 20px;
}
.wjeSxeDaYkam{
display: flex;
justify-content: center;
margin-left: auto;
}
.wjeSxeDaYkam img {
width: 50px;
}
}
@media(max-width: 480px){
.SlXeUmtVdiRF:nth-child(1) {
flex-direction: column;
}
.SlXeUmtVdiRF:nth-child(2),
.SlXeUmtVdiRF:nth-child(3) {
width: 100%;
}
.MpYfvzASZXxs {
margin-left: 0px;
}
.vWBaZpwuoZLN{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.dfeqtYNisQlO{
padding: 10px 20px;
}
.WHIedMxgokiQ{
max-width: 280px;
padding: 10px;
}
.xWlGbcYJVsKP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xWlGbcYJVsKP::after, .btn-up::before {
width: 14px;
}

.HVyzsCAOlZxc {
width: 100px;
}
.rqNMETnpuBCm{
font-size: 14px;
}
}

.oyCQqBxbTSIa {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.fHppiMxvgpaV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.uaxBJfDGGxnL a {
color: var(--llABTepBOckG);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--llABTepBOckG);
transition: color 0.2s ease;
}

.uaxBJfDGGxnL a:hover {
color: var(--ZbkeBswAPeXS);
}


/*popup*/
.kDZSJfIRkxmR {
background: var(--ABrSvyjmburX);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HUCWylGRgWPi {
display: flex;
}
.rrGiaHHElLzH {
margin-left: 15px;
}
.axJtOhxWFVmO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DmUECrrnSdzJ {
font-size: 24px;
font-weight: 600;
}
.emwQTUVVxDIi {
margin-top: 10px;
color: var(--hqNNXYQWJbuw);
}
.rlsephEIOYdZ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--llABTepBOckG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--WQzqoOKoLGuv);
}
.rlsephEIOYdZ:hover{
background: var(--ZbkeBswAPeXS);
transition: all 0.7s ease-in-out;
color: var(--WQzqoOKoLGuv);
}
.xjoIpwYEzdaN {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rBpXxvAzSZlD {
position: relative;
}
.rBpXxvAzSZlD::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rBpXxvAzSZlD::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BRioCmyysSTc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.kDZSJfIRkxmR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.axJtOhxWFVmO {
width: 70px;
}
.emwQTUVVxDIi {
margin-right: 15px;
}
.rlsephEIOYdZ{
width: 220px;
}
}
@media(max-width: 480px){

.HUCWylGRgWPi {
display: flex;
flex-direction: column;
align-items: center;
}
.rlsephEIOYdZ {
width: 200px;
margin-top: 0;
height: 40px;
}
.emwQTUVVxDIi {
margin-right: 0;
text-align: center;
}
.rrGiaHHElLzH {
margin-left: 0;
}
}
